﻿/*前台用*/
.editor ul {
    list-style: disc;
    padding-left: 40px;
}

.editor ol {
    list-style: decimal;
    padding-left: 40px;
}

.editor em {
    font-style: italic;
}

.editor strong {
    font-weight: bold !important;
}
.editor strong em{
    font-weight: bold !important;
}

.editor sub {
    vertical-align: sub;
    font-size: smaller;
}

.editor sup {
    vertical-align: super;
    font-size: smaller;
}

.editor table{
    width: 100%;
}

.editor a {
    color: blue;
    text-decoration: underline
}

.seo-area a {
    color: blue;
    text-decoration: underline
}

.mce-content-body {
    /*前台「編輯區」樣式*/
}

.mce-content-body .btn {
    /*前台「編輯區-超連結」樣式*/
}